﻿/*  REGISTER */
.reg
{
   text-align:left;
}
.reg input[type='text'],.reg input[type='password']
{
   border: 1px solid #CCCCCC;
   padding: 3px;
}
.reg .left
{
   width:465px;
   float:left;
   border-right: 1px solid #dfdfdf;
   text-align:left;
}
.reg .left .slogan
{
   font-size:14px;
   color:#333333;
   margin-top:20px;
   margin-left:20px;
   line-height:200%;
}
.reg .left .slogan span
{
   font-size:26px;
   }

.reg .right
{
   width:490px;
   float:right;
}
.reg .dsc
{
   padding:20px;
}
.reg .form
{
   margin-left:20px;
   margin-top:20px;
   }
.reg .form .item
{
   display:inline-block ;
   }
.reg .form .item .l
{
   width:120px;
   float:left;
   padding:3px;
   }
.reg .form .item .r
{
   width:300px;
   float:right;
   padding:3px;
   }
.reg .form .seperate
{
   height:1px;
   background-color:#cccccc;
   margin-top:10px;
   margin-bottom:10px;
}
.reg .form .submit
{
   float:right;
}
.reg .message
{
   display: block;
   padding: 5px;
   border: 1px solid #999999;
   background: #FFFFCC;
   margin-top: 5px;
}
.reg .message span
{
   color:Red;
   font-weight:normal;
}
.reg .message a
{
   float:right;
}